Package Details: conky-utfscroll 1.9.0-1

Git Clone URL: (read-only)
Package Base: conky-utfscroll
Description: conky with UTF-8 scroll patch
Upstream URL:
Licenses: GPL, BSD
Conflicts: conky
Provides: conky=1.9.0
Replaces: torsmo
Submitter: kuroneko
Maintainer: kuroneko
Last Packager: kuroneko
Votes: 1
Popularity: 0.000000
First Submitted: 2013-06-15 19:38
Last Updated: 2015-06-09 08:58

Latest Comments

x33a commented on 2014-02-09 06:18

Hi, due to the recent update of wireless_tools 29-8 -> 30.pre9-1, a rebuild is required.

Getting the following error,

error while loading shared libraries: cannot open shared object file: No such file or directory